Subject: MAJOR ISSUE: Causes of "problems"

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 4 Jul 2003 11:55:19 -0700

>Also, to gain consensus on a protocol it is no longer sufficient merely
>to find a way to solve the technical problems of how to represent
>the data and exchange the information.  Vendors will now insist that the
>protocol support or even mandate their business models - even when these
>contradict each other or are not in the interests of users.  

Well it is hardly surprising that companies would insist that a
protocol they are being asked to support actually support their
business model. If the IETF wants any vendor, ISP or end user to 
support the standards it suggests it had better meet their
requirements.

I think what we are seeing here is projection. Replace the word 
'vendors' with 'narrow cliques persuing personal agendas' and
you describe the actions in DNSEXT to oppose DNSSEC deployment
perfectly.

		Phill

---

From: Keith Moore <[email-masked]>
Date: Fri, 4 Jul 2003 18:30:53 -0400

] >Also, to gain consensus on a protocol it is no longer sufficient merely
] >to find a way to solve the technical problems of how to represent
] >the data and exchange the information.  Vendors will now insist that the
] >protocol support or even mandate their business models - even when these
] >contradict each other or are not in the interests of users.  
] 
] Well it is hardly surprising that companies would insist that a
] protocol they are being asked to support actually support their
] business model.

hardly surprising, no.  reasonable, not in the least.

IETF does not exist to allow companies to screw other companies.  or for that
matter, to screw users.